/*
wplay css
Created 
By UzZy
*/
body {
background-color: #FFFFFF;
border-radius: 0.0em;
border: solid 2px #FFA500;         font-family: Verdana;
font-size: 14px;
color: #000000;
margin: 1px;
padding:1px; }

a:link {
text-decoration: none;
color: #CC0000; }

a:visited {
text-decoration: none;
color: #CC0000; }

a:hover {
color: #ff0000;
text-decoration: none; }

a:active {
text-decoration: none;
color: #CC0000; }

img {
border:none
}

div {
margin:1;
padding:1px
}

.warn {
text-align: center;
border: solid 3px #FFA500;
background-color:#FFFFFF;
border-radius: 0.2em;
margin: 2px;
padding: 3px;
font-size: 14px;
color: #FF0000; }

.warn2 {
text-align:center;
border:solid 1px red;
background-color:#FFFFFF;
margin:1px;
padding:1px;
color:#000;
text-shadow:rgba(255,255,255,0.6) 0 1px 0
}

.warn22,.warn_aspect {
text-align:center;
border:#b1e0f0 solid 1px;
background-color:#FFFFFF;
margin:3px;
padding:3px;
color:#000;
text-shadow:0 1px 0 rgba(255,255,255,0.6);
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:1px solid #b1e0f0;
border-right:1px solid #b1e0f0;
border-top:1px solid #b1e0f0;
margin-bottom:1px
}

.warn_aspect1 {
text-align:left;
border:#b1e0f0 solid 1px;
background-color:#FFFFFF;
margin:3px;
padding:3px;
color:#000;
text-shadow:0 1px 0 rgba(255,255,255,0.6);
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:1px solid #b1e0f0;
border-right:1px solid #b1e0f0;
border-top:1px solid #b1e0f0;
margin-bottom:1px
}

.warn_aspect img {
border-radius:10px
}

.warn_aspect a:hover img {
opacity:.7
}

.warn222 {
text-align:center;
border:#b1e0f0 solid 1px;
margin:3px;
padding:9px;
color:#000;
text-shadow:0 1px 0 rgba(255,255,255,0.6)
}

.line11 {
margin: 2px;
padding:2px 2px;
border-bottom:2px solid #FFA500;
background:#fff;
font-size:14px;
font-weight:700;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:2px solid #FFA500;
border-right:2px solid #FFA500;
border-top:2px solid #FFA500;
margin-bottom:1px
}



.line11 a {
display:block
}

.line11:hover {
background:#f7f7f7
}

.linee11 {
padding:3px;
border-bottom:1px solid #cecece;
background:#fff;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:1px solid #cecece;
border-right:1px solid #cecece;
border-top:1px solid #cecece;
margin-bottom:1px
}

.linee11:hover {
background:#f7f7f7
}

.line111 {
padding:8px;
border-bottom:1px solid #cecece;
background:#fff;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
margin-bottom:3px
}

.line1111 {
border-bottom:1px solid #cecece;
background:#fff;
font-size:14px;
font-weight:700;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:1px solid #cecece;
border-right:1px solid #cecece;
border-top:1px solid #cecece;
margin-bottom:1px
}

.line {
margin: 4px;
padding:5px 6px;
border-bottom:2px solid #FFA500;
background:#fff;
font-size:14px;
font-weight:700;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em; 
border-left:2px solid #FFA500;
border-right:2px solid #FFA500;
border-top:2px solid #FFA500;
margin-bottom:1px
}

.line:hover {
background:#f7f7f7
}

.line2 {
padding:5px 3px;
border-bottom:1px solid #cecece;
background:#fff;
font-size:14px
}

.line2:hover {
background:#f7f7f7
}

.line22 {
padding:2px 2px;
border-bottom:1px solid #FFA500;
background:#fff;
font-size:13px;
font-weight:700
}

.head {
margin: 0px;
padding:3px;
font-size:15px;
text-align:center;
font-weight:700;
text-align:center;
color:#fff;
text-shadow:#000 2px 2px 2px;
background-color:#3b5998;
-webkit-border-top-right-radius:.2em;
-webkit-border-top-left-radius:.2em;
-moz-border-top-right-radius:.2em;
-moz-border-top-left-radius:.2em;
-goog-border-top-right-radius:.2em;
-goog-border-top-left-radius:.2em;
-o-border-top-right-radius:.2em;
-o-border-top-left-radius:.2em;
-webkit-border-bottom-right-radius:.2em;
-webkit-border-bottom-left-radius:.2em;
-moz-border-bottom-right-radius:.2em;
-moz-border-bottom-left-radius:.2em;
-goog-border-bottom-right-radius:.2em;
-goog-border-bottom-left-radius:.2em;
-o-border-bottom-right-radius:.2em;
-o-border-bottom-left-radius:.2em;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
margin-bottom:3px;
border-radius: 0.0em

}

.head a:link {
color:#fff
}

.head a:visited {
color:#fff
}

.head a:hover {
color:#fff;
text-decoration:none
}

.message {
padding:3px;
border-bottom:#ccc 1px solid;
background-color:#E8E8E8;
text-align:center
}

.message22 {
padding:5px;
background-color:#E8E8E8;
text-align:center
}

.page_title {
margin: 1px;
padding:2px;
font-size:15px;
text-align:center;
font-weight:700;
text-align:center;
color:#fff;
text-shadow:#000 2px 2px 2px;
background-color:#3b5998;
-webkit-border-top-right-radius:.2em;
-webkit-border-top-left-radius:.2em;
-moz-border-top-right-radius:.2em;
-moz-border-top-left-radius:.2em;
-goog-border-top-right-radius:.2em;
-goog-border-top-left-radius:.2em;
-o-border-top-right-radius:.2em;
-o-border-top-left-radius:.2em;
-webkit-border-bottom-right-radius:.2em;
-webkit-border-bottom-left-radius:.2em;
-moz-border-bottom-right-radius:.2em;
-moz-border-bottom-left-radius:.2em;
-goog-border-bottom-right-radius:.2em;
-goog-border-bottom-left-radius:.2em;
-o-border-bottom-right-radius:.2em;
-o-border-bottom-left-radius:.2em;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
margin-bottom:3px;
border-radius: 0.0em

}

.page_title a:link {
color:#6D6C6B
}

.page_title a:visited {
color:#6D6C6B
}

.page_title a:hover {
color:#6D6C6B;
text-decoration:underline
}

.footer {
margin: 0px;
padding:4px;
font-size:12px;
text-align:center;
font-weight:700;
text-align:center;
margin-bottom:0px;
color:#fff;
background-color:#3b5998;
-webkit-border-top-right-radius:.2em;
-webkit-border-top-left-radius:.2em;
-moz-border-top-right-radius:.2em;
-moz-border-top-left-radius:.2em;
-goog-border-top-right-radius:.2em;
-goog-border-top-left-radius:.2em;
-o-border-top-right-radius:.2em;
-o-border-top-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
-webkit-border-bottom-right-radius:.2em;
-webkit-border-bottom-left-radius:.2em;
-moz-border-bottom-right-radius:.2em;
-moz-border-bottom-left-radius:.2em;
-goog-border-bottom-right-radius:.2em;
-goog-border-bottom-left-radius:.2em;
-o-border-bottom-right-radius:.2em;
-o-border-bottom-left-radius:.2em;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-radius: 0.0em
}

hr {
background-color:#ccc;
border:none;
height:1px;
width:100%
}

input[type="text"],input[type="password"],input[type="file"],textarea,select,input[type="checkbox"] {
border:#000000 solid 1px;
margin-top:1px;
margin-bottom:1px;
font-size:medium;
padding:4px;
font-weight:200
}

input[type="text"],input[type="password"],input[type="file"] {
width:110px;
height:15px
}

select {
width:210px;
height:30px
}

textarea {
width:200px;
height:70px;
max-width:200px;
max-height:70px
}

input[type="submit"] {
background-color:#ffffff;
padding:2px 3px;
border:#000000 solid 1px;
font-weight:300;
margin:1px;
cursor:pointer;
height:22px
}

.button,.button:visited,.button a,.button a:visited {
color:#000;
border:#bbb solid 1px;
cursor:pointer;
font-size:200;
font-weight:200;
background-color:#FFFFFF;
padding:2px;
font-size:medium
}

.button:hover,.button:focus,a.button:hover,a.button:focus,a.button:active {
color:#0077E0;
text-decoration:none
}

input[type="text"]:focus,input[type="password"]:focus,textarea:focus,input.text:focus,input[type="select"]:focus,select:focus {
border:#0077E0 solid 1px
}

.HIGHLIGHT {
background-color:#FFC
}

#share-buttons img {
width:25px;
padding:2px;
border:0;
box-shadow:0;
display:inline
}

#search {
padding:6px 15px 6px 30px;
margin:3px;
background:url no-repeat 8px 6px
}

.yoo {
padding:8px 5px;
border-bottom:1px solid #cecece;
background:#fff;
font-size:14px;
font-weight:300;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:1px solid #cecece;
border-right:1px solid #cecece;
border-top:1px solid #cecece;
margin-bottom:1px
}

.btn-primary {
color:#fff;
background-color:#337ab7;
border-color:#2e6da4
}

.btn-lg {
padding:5px 8px;
font-size:15px;
line-height:1.3333333;
border-radius:6px
}

.btn-block {
display:block;
width:80%
}

.btn-block+.btn-block {
margin-top:5px
}

input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block {
width:100%
}

.btn-default {
color:#333;
background-color:#fff;
border-color:#ccc
}

.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default {
color:#333;
background-color:#e6e6e6;
border-color:#adadad
}

.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default {
background-image:none
}

.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled.focus,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled].focus,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover {
background-color:#fff;
border-color:#ccc
}

.btn-default .badge {
color:#fff;
background-color:#333
}

.well {
min-height:20px;
padding:19px;
margin-bottom:20px;
background-color:#f5f5f5;
border:1px solid #e3e3e3;
border-radius:4px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
text-align:center;
box-shadow:inset 0 1px 1px rgba(0,0,0,.05)
}

.well blockquote {
border-color:#ddd;
border-color:rgba(0,0,0,.15)
}

.well-lg {
padding:24px;
border-radius:6px
}

.well-sm {
padding:9px;
border-radius:3px
}



.warn20 {
text-align:center;
border:solid 1px #cecece;
background-color:#f5f5f5;
-webkit-border-radius:.2em;
-moz-border-radius:.2em;
-goog-border-radius:.2em;
-o-border-radius:.2em;
border-radius:.2em;
margin:1px;
padding:6px;
color:#000;
text-shadow:rgba(255,255,255,0.6) 0 1px 0;
border-bottom-right-radius:.2em;
border-bottom-left-radius:.2em;
border-top-right-radius:.2em;
border-top-left-radius:.2em;
border-left:1px solid #cecece;
border-right:1px solid #cecece;
border-top:1px solid #cecece;
margin-bottom:1px
}


rec, input.rec, .rec {
	border-top: solid 1px #bfbfbf;
	border-left: solid 1px #bfbfbf;
	border-right: solid 1px #908d8d;
	border-bottom: solid 1px #908d8d;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: 0% 50%;
	background-color: #e1e1e1;
	font-size: large;
	color: #000000;
	padding: 2px;
	font-weight: bold;
	line-height: 180%;
	vertical-align: middle;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	border-radius: 0.2em;
}
.rec:link, .rec:visited {
	color: #000000;
	line-height: 180%;
}

.recuperatorul {
text-align: center;
border: solid 3px #000000;
background-color:#EFF7FF;
border-radius: 0.2em;
margin: 1px;
padding: 3px;
font-size: 18px;
color: #FF0000; }

.numar_plus_1 {
position:relative;
margin-left:1px;
display:inline;
font-size:13px;
color:#FFF;
background-color:#000000;
font-weight:1000;
padding-left:5px;
padding-right:14px;
border:1px solid #EFF7FF;
outline:1px solid green;
border-radius:1px; }

.fb-like {
text-align:center;
margin-left:auto;
margin-right:auto;
width:100%;}


.bull a{text-align:center;

padding: 5px 0px 1px;
border-radius:4px;
display: block;
background: white;

border:1px solid #B8BBC0;
}
.bull a:hover {
background-color:#E4E4E4;
background: url(http://on-music.eu/images/main.png) ;
text-decoration: none;
border:1px solid #B8BBC0;

}

.cevajos {
background-image:url(http://on-music.eu/images/bg.png);
background-repeat:repeat-x;
background-position:bottom;
background-color:#FFF;
padding:1px 1px 1px;
text-align:center;
-webkit-border-top-right-radius:.1em;
-webkit-border-top-left-radius:.1em;
-moz-border-top-right-radius:.1em;
-moz-border-top-left-radius:.1em;
-goog-border-top-right-radius:.1em;
-goog-border-top-left-radius:.1em;
-o-border-top-right-radius:.1em;
-o-border-top-left-radius:.1em;
border-top-right-radius:.1em;
border-top-left-radius:.1em;
border-left:0px solid #FFA500;
border-right:0px solid #FFA500;
border-top:0px solid #FFA500;
color:#000;
text-shadow:rgba(255,255,255,0.6) 0 1px 0
}